Subject: bug#20605: Grep command

From: "Lakshmana Rao Adabala, Shanmukha" <[email-masked]>
Date: Mon, 18 May 2015 17:28:18 +0000

Hi Team,

I would like to know how to get the grep output in the same order.

For example:

I am using the following order :  04A2,17F5,04A4

I am expecting output in the following order.

04A2
17F5
04A4

But I am getting the output in the below order

04A2
04A4
17F5

Please let me if any additional switches to use.

-Shan

Thanks and regards,
Lakshmanrao ASVV, RHEL, EMCIE Symmetrix, VPLEX, RecoverPoint,
Implementation Delivery Specialist,
EMC Global Services - GPS,
Direct dial: 91-080-40029564 Ext:7859561
Mobile: +91 9886326677
US Toll Free: 1-800782-4362 Ext:7859561
EMC² Where Information Lives.